Community
Showing results for 
Search instead for 
Do you mean 
Reply

Not sure on update

Accepted Solution Solved
New Member
Posts: 11
Country: United_Kingdom
Accepted Solution

Not sure on update

Hello - be glad of your advice on this - we have CT! by Sage 2010 Version 12.0.409.0, Hotfix 1 currently - it doesn't seem to be 100% clear as to whether this update http://community.act.com/t5/Sage-ACT/UPDATE-ALERT-Sage-ACT-2011-SP1-Hot-Fix-5-Is-Now-Available/td-p/... is intended for us as well?  As for as I can see we have SP4. When we check from ACT! software for updates it tells us that we have the latest version.

Be glad of your advice

Many thanks


Accepted Solutions
Solution
Accepted by topic author reedp
‎09-25-2015 03:20 AM
Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Not sure on update

[ Edited ]

That is correct. You need only apply the updates I listed, in the order I listed them. You don't even need to apply HF4 - you can go  straight to SP1, then HF5 for that build. Just make sure that if you use a shared database, that all machines get the updates - starting with the server hosting the database.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.

View solution in original post


All Replies
Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Not sure on update

[ Edited ]

Hello reedp,

Welcome to the Sage ACT! User Community. To clarify, the update referred to in that post is for ACT! 2011, so it would not apply to your 2010 installation. For your version, the following updates are available - links to the relevant Knowledgebase articles are included:

 

ACT! 2010 (12.0) Hot Fix 4 (this is the latest hot fix for the 12.0 build)

http://kb.Sagesoftwareonline.com/cgi-bin/Sagesoftwareonline.cfg/php/enduser/std_adp.php?p_faqid=2549...

 

To update to the 12.1 build, apply ACT! 2010 SP1

http://kb.Sagesoftwareonline.com/cgi-bin/Sagesoftwareonline.cfg/php/enduser/std_adp.php?p_faqid=2592...

 

...then apply Hot Fix 5 for 2010 SP1 (can only apply after updating to SP1, which is the 12.1 build)

http://kb.Sagesoftwareonline.com/cgi-bin/Sagesoftwareonline.cfg/php/enduser/std_adp.php?p_faqid=2599...

 

The Hot Fixes are cumulative, so applying the latest hot fix will provide the benefits of all earlier hot fixes for that build.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.

New Member
Posts: 11
Country: United_Kingdom

Re: Not sure on update

Many thanks for that information Greig - as far as I can see we only have Hotfix 1 - I presume we don't need Hotfix 2 and 3 from your message?

Regards

Solution
Accepted by topic author reedp
‎09-25-2015 03:20 AM
Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Not sure on update

[ Edited ]

That is correct. You need only apply the updates I listed, in the order I listed them. You don't even need to apply HF4 - you can go  straight to SP1, then HF5 for that build. Just make sure that if you use a shared database, that all machines get the updates - starting with the server hosting the database.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.